if [ -f /etc/frotz.conf ] && cmp -s /etc/defaults/etc/frotz.conf /etc/frotz.conf
then
    rm /etc/frotz.conf
fi

if [ -f /etc/frotz.conf ] && cmp -s /etc/defaults/etc/frotz.conf /etc/frotz.conf
then
    rm /etc/frotz.conf
fi

